@import './fonts';
@import './functions';
@import './variables';

html,
body {
  .scroll();
  margin: 0;
  font: normal 13px;
  font-family: 'Open Sans', sans-serif;
  // font-family: 'Quicksand', sans-serif;
  font-weight: 500;
  box-sizing: border-box;
  z-index: 1;

  > div#root {
    height: 100vh;
    z-index: 2;

    > div.app-container {
      height: 100%;

      &:before {
        content: '';
        position: absolute;
        width: 100%;
        height: 100%;
        z-index: -1;
      }
    }
  }
}
